body {background-color: #F0F2F5;}

/*************************************************** HEADER ***************************************************/

header {
	display: block;
	background-color: rgba(0,0,0,0.95);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.85);
	backdrop-filter: blur(4px);
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 120;
}

#home header {
	background-color: transparent;
	box-shadow: none;
	backdrop-filter: none;
}

.nostick {
	height:  200px;
	transition: all 0.5s ease-in-out;
}

.stick {
	height: 100px;
	transition: all 0.5s ease-in-out;
}

header .inh {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}



.topsp {
	width: 100%;
	height: 200px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************************** CONTENT ***************************************************/

content {
	display: block;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

content .ins {
	overflow: auto;
	padding: 20px;
}

#home .ins {
	padding: 0;
}

/*************************************************** TOPMENU ***************************************************/

#barz {
	display: none;
}

nav {width: 100%;}

nav ul {
	width: 100%;
	text-align: center;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-content: center;
	align-items: center;
}

.nostick nav ul {
	transition: all 0.5s ease-in-out;
}

.stick nav ul {
	transition: all 0.5s ease-in-out;
}

nav ul li {
	margin: 0 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li.logo {
	margin: 10px;
}

nav ul li.logo img {position: relative;}

.nostick nav ul li.logo img {
	max-height: 180px;
	transition: all 0.5s ease-in-out;
}

.stick nav ul li.logo img {
	max-height: 80px;
	transition: all 0.5s ease-in-out;
}

nav ul li a {
	display: block;
	font-weight: 800;
	color: #e6bf36;
	text-shadow: 0 2px 2px #000;
	text-transform: uppercase;
	transition: all 0.5s ease-in-out;
}

nav ul li a:hover, nav ul li.on a {
	color: #fff;
	transition: all 0.5s ease-in-out;
}

/*************************************************** NEWZ ***************************************************/

#newz {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: flex-start;
}

#newz .lft, #newz .rgt {
	width: 49%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.inn {
	width: 100%;
	border: 1px solid rgba(0,0,0,0.5);
    background-color: #fff;
	border-radius: .5rem;
    box-shadow: 0 8px 8px -6px rgba(0,0,0,0.75);
	margin-bottom: 20px;
	break-inside: avoid;
}

.inn .dte {
	padding: 10px;
	font-weight: 900;
}

.inn .gmi img {
	max-width: 100%;
	vertical-align: middle;
}

.inn .dat {
	padding: 10px;
}

.t_inn {
	width: 100%;
	border: 1px solid rgba(0,0,0,0.5);
    background-color: #fff;
    box-shadow: 0 8px 8px -6px rgba(0,0,0,0.75);
	margin-bottom: 20px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.t_inn .t_gmi {
	max-width: 300px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.t_inn .t_gmi img {
	max-width: 100%;
}

.t_inn .t_dat {
	padding: 10px;
	order: 0;
	flex: 1 1 auto;
	align-self: auto;
}

.t_inn .t_dat .t_dte {
	font-weight: 900;
}

/************************************************** SLYDZ **************************************************/

.mb {display: none !important;}
.dt {display: block !important;}

/************************************************** FORPAGES **************************************************/

#vegasSliderInner {
	text-align: center;
	margin: 0 auto;
	font-size: 3vw;
	padding: 0 10px;
	font-weight: 900;
	width: 100%;
	max-width: 1200px;
	min-height: calc(100vh - 240px);
	line-height: 1.25em;
	color: #fff;
	text-shadow: 4px 4px 4px #000;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

#vegasSliderInner span {
	display: block;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.insyd {
	width: 80%;
	min-height: 1000px;
	border: 1px solid green;
}

.tabs {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-bottom: 1px solid #000;
}

.tabs li {
	display: inline-block;
	padding: 4px 8px;
	cursor: pointer;
	font-weight: bold;
	text-transform: capitalize;
	color: #990000;
	border-radius: 10px 10px 0 0;
	background-color: transparent;
}

.tabs .current {
	color: #fff;
	background-color: #000;
}

.tab-content {
	display: none;
	padding: 15px;
	border-radius: 0 10px 10px 10px;
}

.tab-content.current {
	display: inherit;
}

.intour {
	width: 100%;
	border: 1px solid #000;
	border-collapse: collapse;
	margin-bottom: 20px;
	box-shadow: 0 4px 4px -2px rgba(0,0,0,0.75);
	background-color: rgba(255,255,255,0.85);
	display: table;
	table-layout: auto;
}

.intour .tr {
	padding: 10px;
	display: table-row;
}

.intour .tr .td {
	border: 1px solid #ccc;
	padding: 10px;
	display: table-cell;
	vertical-align: middle;
}

.intour .tr .td img {
	max-height: 20px;
}

.intour .tr .td a {
	color: #fff;
	display: inline-block;
}

.intour .tr .td:nth-child(1) {
	text-align: center;
	font-weight: 900;
}

.intour .tr .td:nth-child(4) {
	color: #fff;
	background-color: #069cd4;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
}

.dates {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-content: center;
	align-items: flex-start;
}

.dates .dayt {
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
	width: 400px;
	padding: 10px;
	margin: 10px;
	border: 1px solid #000;
}

/************************************************** MISC **************************************************/

#vz {
	display: none;
	visibility: hidden;
}

.msho {display: none !important;}
.dsho {display: block !important;}

